body{
    width: 100% !important;
}

/*Menu ghf */
/*.menu {
	background-color: #Fe9100 !important;
}
.menu ul li a{
	color: white !important;
}
.menu ul li a:hover{
	color: black !important;
}
.submenu, .submenu1 {
  background-color: #127EB5;
  opacity: 0.9;
}
.submenu a:hover {
  background-color: #56BEF3;
}*/
/*Fin Menu ghf */

/*Inicio estilos NavBar*/
a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: none;
    color: inherit;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.unicab-brand {
    width: max-content;
    height: max-content;
}

.main-nav {
    background-color: #Fe9100;
    padding: 0;
}

.main-container {
    width: 90%;
    padding: 0;
    margin: auto;
    text-align: left;
}

.temporal-container {
    display: flex;
    margin: auto;
    width: 90%;
    justify-content: space-between;
    padding: 1em;
}

.navbar-brand {
    margin: 0;
}

#bars {
    color:#F5F5F5;
    border: #F5F5F5 1px solid;
    padding: .5em;
    border-radius: 5px;
}

.nav-item {
    padding-block: 0.5em;
}

#menuDisplay {
    display: none;
}

#menuDisplay.hover {
    display: block;
}

.menu-item-text {
    font-weight: 600;
    color: #F5F5F5;
}

.menu-item-text:hover {
    color: #4D4D4F;
    cursor: pointer;
}

.menu-item-text.hover {
    color: #4D4D4F;
    cursor: pointer;
}

.dropdown-container {
    width: 100%;
    display: flex;
    background-color: rgb(21, 135, 180);    
}

.dropdown-container.hover {
    border: #4D4D4F 2px solid;
    border-radius: 5px;
}

.dropdown {
    display: none;
    background-color: rgba(21, 135, 180);
    padding-block: 1.5em;
}

.dropdown.hover{
    display: block;
}
.dropdown2.hover{
    display: block;
}

.dropdown2 {
    width: 100%;
    box-sizing: border-box;
    overflow-x: hidden;
    display: none;
    background-color: rgba(24, 125, 174);
    padding-left: 0.5em;
    padding-right: 1em;
    padding-block: 1.5em;
}

.dropdown-item:hover {
    color: white;
    background-color: rgba(86, 190, 243, 0.97);
}

.dropdown-item.hover {
    color: white;
    background-color: rgba(86, 190, 243, 0.97);
}

.dropdown-item {
    white-space: nowrap; 
    overflow: hidden; 
    text-overflow: ellipsis;
    font-weight: normal;
    position: relative;
    color: white;
    cursor: pointer;
    margin-bottom: 2px;
    font-size: 14px;
    text-align: left;
}

.dropdown-item::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 85%;
    height: 2px;
    background-color: rgba(86, 190, 243, 0.97);
}

.dropdown-item a{
    display: block;
    width: 100%;
}

.divide-words {
    padding-block: 0.25rem;
    padding-left: 0rem;
    padding-right: 1rem;
}

.icon-row{
    padding-inline: 1em;
}

@media (min-width: 768px) {
    .icon-row{
        display: none;
    }

    .main-nav{
        height: 70px;
    }

    .main-container{
        display: flex;
        text-align: center;
    }

    .temporal-container{
        padding: 0;
    }

    #menuDisplay {
        display: flex;
    }

    #menu-button {
        display: none;
    }

    .nav-item {
        padding-block: 0em;
    }

    .menu-item {
        position: relative;
        display: flex;
        align-items: center;
        margin: auto;
        padding-inline: 0.5em;
    }
    
    .menu-item-text {
        max-width: 100px;
    }

    .menu-item-text:hover {
        border-bottom: 2px solid #4D4D4F;
    }
    
    .menu-item-text.hover {
        border-bottom: 2px solid #4D4D4F;
    }

    .dropdown-container {
        background-color: none;
        position: absolute;
        display: flex;
        border-inline: none;
        border-bottom: none;
        width: auto;
    }
    
    .dropdown-container.hover {
        border: none;
    }
    
    .dropdown {
        background-color: rgba(21, 135, 180, 0.97);
        min-width: 160px;
        z-index: 1000;
    }
    
    .dropdown.hover{
        flex-direction: column;
    }

    .dropdown2 {
        width: auto;
        background-color: rgba(24, 125, 174, 0.97);
        flex-direction: row;
        min-width: 160px;
        z-index: 1000;
        left: 100%;
        top: 0;
    }

    .dropdown2.hover{
        display: flex;
    }
    
    .dropdown-column {
        display: flex;
        flex-direction: column;
        margin-right: 15px;
    }
    .divide-words {
        white-space: normal;
        word-wrap: break-word;
        max-width: 250px;
        box-sizing: border-box;
    }
    
}

@media (min-width: 850px){
    .menu-item-text {
        max-width: 100px;
    }
}

@media (min-width: 1024px) {
    .menu-item-text {
        white-space: nowrap;
        max-width: 200px;
    }
}
/*Fin estilos NavBar*/

/*Inicio estilos Footer*/
@font-face {
    font-family: 'Roboto-black';
    src: url('../fonts/Roboto-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-blackitalic';
    src: url('../fonts/Roboto-BlackItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-bold';
    src: url('../fonts/Roboto-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-bolditalic';
    src: url('../fonts/Roboto-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-italic';
    src: url('../fonts/Roboto-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-light';
    src: url('../fonts/Roboto-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-lightitalic';
    src: url('../fonts/Roboto-LightItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-medium';
    src: url('../fonts/Roboto-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-mediumitalic';
    src: url('../fonts/Roboto-MediumItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-regular';
    src: url('../fonts/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-thin';
    src: url('../fonts/Roboto-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-thinitalic';
    src: url('../fonts/Roboto-ThinItalic.ttf') format('truetype');
}

.first-footer {
    display: flex;
    flex-direction: column;
    color: white;
    align-items: flex-end;
    background-color: rgb(13, 48, 65);
}

.second-footer {
    display: flex;
    flex-direction: column;
    background-color: rgb(254, 145, 0);
}

.images-footer {
    display: flex;
    flex-wrap: wrap; 
    justify-content: center;
    height: min-content;
    gap: 20px;
    margin-inline: auto;
    padding-bottom: 2em;
    padding-top: 3em;
}

.image-footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 160px;
}

.image-footer .img-container {
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-footer img {
    max-height: 100%;
    max-width: 100%;
    object-fit: contain;
}

.image-footer p {
    margin: 0;
    padding-top: 10px;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 500;
    color: #Fe9100;
}

.image-footer:last-child p {
    color: #4DC250;
}

.contact-info {
    padding-top: 2em;
    display: flex;
    flex-direction: column;
    margin-inline: auto;
}

#basic-info {
    display: flex;
    flex-direction: column;
}

#basic1 {
    font-family: 'Roboto-thinitalic';
    font-size: 2rem;
    line-height: 1.5;
    margin-inline: auto;
    margin-block: 0;
    color: #F5F5F5;
}

#basic2 {
    font-family: 'Roboto-medium';
    font-size: 2rem;
    line-height: 1.5;
    margin-inline: auto;
    margin-block: 0;
}

#basic3 {
    font-family: 'Roboto-medium';
    font-size: 2rem;
    line-height: 1.5;
    padding-bottom: 1rem;
    margin-inline: auto;
    margin-block: 0;
}

#info {
    display: flex;
    flex-direction: column;
}

#basic4 {
    font-family: 'Roboto-mediumitalic';
    font-size: 2rem;
    margin-inline: auto;
    margin-block: 0;
}

.social-media {
    margin-inline: auto;
    margin-block: 0;
}

.social-media img {
    margin-top: .5rem;
    margin-bottom: 1rem;
    margin-right: 1rem;
}

.social-media img:last-child {
    margin-right: 0;
}

#first-class {
    font-family: 'Roboto-light';
    margin-inline: auto;
    margin-block: 0;
    font-size: 2rem;
}

#second-class {
    font-family: 'Roboto-light';
    margin-inline: auto;
    margin-block: 0;
    font-size: 2rem;
    padding-bottom: 1rem;
}

.second-footer p {
    color: white;
    margin: auto;
    font-family: 'Roboto-light';
    font-size: 1.2rem;
}

.second-footer p:first-child {
    padding-top: .2rem;
}

.second-footer p:last-child {
    padding-block: .2rem;
}

@media (min-width: 768px) {
    .first-footer {
        flex-direction: row;
    }

    .images-footer {
        padding-top: 0;
        width: 65%;
    }

    .contact-info {
        width: 35%;
    }
}
/*Fin estilos Footer*//** FONT **/

/*@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-BlackItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-BoldItalic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto-ThinItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
}*/

/** Variables CSS **/
:root {
    /** Unicab Color Palette **/
    --blue: #127eb5;
    --green: #4dc250;
    --orange: #fe9100;
    --white: #f5f5f5;
    --medium-gray: #4d4d4f;
    --light-gray: #d4cece;
}

/** Global **/

body {
    font-family: "Roboto", sans-serif;
}

/** Utility Classes **/

.bg-light-gray {
    background: var(--light-gray);
}

.tx-color-bl {
    color: var(--blue);
}

.fw-bold {
    font-weight: bold;
}

.mt-10 {
    margin-top: 4rem; /** 100px **/
}

/** Banner Carousel Section **/
.carousel-control-prev,
.carousel-control-next {
    width: 6%;
}

/** Banner buttons **/
.button-absolute {
    position: absolute;
    padding: 1.2rem 1rem;
    border: none;
    text-decoration: none;
    z-index: 10;
    border-radius: 5px;
    color: var(--white);
    text-transform: uppercase;
    font-weight: bolder;
    background-color: var(--blue); /* Añadir un color de fondo por defecto */
    transition: background-color 0.3s ease, transform 0.3s ease,
        box-shadow 0.3s ease; /* Transiciones suaves */
}

.button-absolute:hover {
    transform: scale(1.05); /* Transformación en lugar de scale */
    color: var(--white);
    background-color: var(--green) !important;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3); /* Añadir sombra */
}

/** Academic Offer Section **/
.academic-offer-img img {
    cursor: pointer;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.academic-offer-img img:hover {
    transform: scale(1.05) rotate(2deg);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

/** Fonts **/
/*@font-face {
     font-family: 'Roboto';
     src: url('../fonts/Roboto-Regular.ttf');
     font-weight: normal;
     font-style: normal;
}
   
@font-face {
     font-family: 'Roboto';
     src: url('../fonts/Roboto-Black.ttf');
     font-weight:900;
     font-style: normal;
}

@font-face {
     font-family: 'Roboto';
     src: url('../fonts/Roboto-Medium.ttf');
     font-weight:600;
     font-style: normal;
}
   
@font-face {
     font-family: 'Roboto';
     src: url('../fonts/Roboto-Light.ttf');
     font-weight: 200;
     font-style: normal;
}*/

/** Utilities **/

.text-white {
     color: #F5F5F5;
}

.roboto-light-font {
     font-family: 'Roboto', sans-serif;
     font-weight: 200;
}

.background-blue {
     background-color: #127EB5;    
}

.background-white {
     background-color: #F5F5F5;
}

.text-center {
     text-align: center;
}

.radius-1rem {
     border-radius: 1rem;
}

.padding-top-bottom-1rem {
     padding: 1rem 0;
}

.margin-bottom-0_3rem {
     margin-bottom: .3rem;
}

.margin-top-5rem {
     margin-top: 5rem;
}

.margin-bottom-5rem {
    margin-bottom: 5rem;
}

.margin-bottom-2rem {
    margin-bottom: 2rem;
}

.margin-top-2rem {
    margin-top: 2rem;
}

.text-blue {
     color: #127EB5;
}

.gap-column-1rem {
    column-gap: 1rem;
}

.gap-8_5rem {
    gap: 8.5rem;
}

.flex-direction-left {
    flex-direction: row-reverse;
}

.flex-direction-right {
    flex-direction: row;
}

.flex-direction-up {
    flex-direction: column-reverse;
}

.flex-direction-bottom {
    flex-direction: column;
}

.flex-direction-left {
    flex-direction: row-reverse;
}

.flex-direction-right {
    flex-direction: row;
}

.flex-direction-up {
    flex-direction: column-reverse;
}

.flex-direction-bottom {
    flex-direction: column;
}


/** Indicators **/

.indicator {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .5rem 0;
    gap: 1rem;
}

.indicator-p {
     margin: 0;
     padding: 0;
}

.indicator-type {
     font-family: 'Roboto', sans-serif;
}

.indicator-number {
     color: #127EB5;
     font-family: 'Roboto', sans-serif;
     font-weight: 900;
     font-size: 2rem;
}    

.indicator-img {
     width: 3rem;
     height: auto;
}

.indicator-data {
    display: flex;
    flex-direction: column-reverse;
}

/** Meet our campus **/

.campus-title {
     font-family: 'Roboto', sans-serif;
     font-weight: 900;
     font-size: 3.4rem;
     margin: 0 3.4rem;
}

.campus-subtitle {
     font-family: 'Roboto', sans-serif;
     font-weight: 200;
     font-size: 3.4rem;
     margin: 0 3.4rem;
}

.campus-p {
     font-family: 'Roboto', sans-serif;
     font-weight: 600;
     margin: 3.4rem;
}

.campus-img {
     width: 15rem;
     height: 15rem;
     object-fit: cover;
     object-position: center;
     margin: 0 2.5rem;
}

.linksZone-linkGlobal {
    display: flex;
    justify-content: normal;
    align-items: center;
    margin: 0;
    padding: 0;
}

.linksZone-title {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 3rem;
    margin-bottom: 2rem;    
}

.linksZone-img {
    width: 1.8rem;
    height: auto;
    margin: 1rem;
}

.linksZone-a {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 1.2rem;
    font-style: italic;
    white-space: nowrap;
    margin: 0;
}

.linksZone-a:hover {
    color: var(--blue);
}

/** Blog **/

.blog-separator {
    border: none;
    border-top: 3px solid var(--medium-gray);
    margin: 0 auto;
    width: 50rem;
    height: 0;
}

.blog-titleimg {
    display: block;
    margin: 2rem auto;
    width: 15rem;
    height: auto;
}

.blog-title {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 2.5rem;
    margin: 0;
}

.blog-blockContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.blog-blockContainer:hover {
    transform: scale(1.05) rotate(2deg);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.blog-blockImg {
    display: block;
    width: 25rem;
    height: 14rem;
    object-fit: cover;
    object-position: center;
}

.blog-block {
    padding: 3rem 2rem;
    box-shadow: 0 0 2rem rgba(0, 0, 0, 0.4);
    background-color: var(--white);
    margin-top: -4rem;
    position: relative;
    z-index: 1;
}

.blog-blockDate {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1rem;
    font-style: italic;
    margin: 1rem 0;
}

.blog-blockTitle {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 2.3rem;
    font-style: italic;
    margin: 1rem 0;
}

.blog-blockDescription {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1.2rem;
    margin: 1rem 0;
}

.blog-blockReadMore {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1rem;
    font-style: italic;
    margin: 1rem 0;
}

.blog-newsletter-box {
    display: flex;
    justify-content: flex-end;
}

.blog-newsletter-container {
    display: flex;
    box-shadow: 0 .4rem .7rem rgba(0, 0, 0, 0.2);
}

.blog-btn {
    all: unset;
    display: inline-block;
    background: none;
    color: inherit;
    font: inherit;
    text-align: inherit;
    border: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
    background-color: var(--green);
    color: var(--white);
}

.blog-subscribe {
    display: flex;
    justify-content: normal;
    align-items: center;
    padding: .5rem 1rem;
}

.blog-subscribe img {
    width: 2rem;
    height: auto;
    margin-right: .8rem;
}

.blog-subscribe p {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
    font-style: italic;
    margin: 0;
}

.blog-newsletter-advice {
    display: flex;
    justify-content: flex-end;
    color: var(--medium-gray);
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1.3rem;
    font-style: italic;
    margin: .5rem 2rem;
    
    opacity: .8;
}

.blog-newsletter-container input {
    margin: 0;
    font-family: 'Roboto', sans-serif;
    color: var(--medium-gray);
    font-weight: 600;
    font-size: 1.2rem;
    font-style: italic;
    padding: 0 1.2rem;
    border: 2px solid rgba(0, 0, 0, 0.4);
    line-height: 0;
}

.blog-newsletter-container input::placeholder {
    opacity: .8;
}

.blog-newsletter-container input:focus {
    outline: none;
    border: 2px solid rgba(0, 0, 0, 0.7);
}